/* undo */
"Flip" = "Flip";

/* undo */
"Rotate" = "Rotar";

/* undo */
"Scale" = "Escala";

/* undo */
"Slant" = "Slant";

/* Title of 'Transformations' panel */
"Transformations" = "Transformaciones";

